> ## Documentation Index
> Fetch the complete documentation index at: https://docs.elumenta.ru/llms.txt
> Use this file to discover all available pages before exploring further.

# Баланс токенов

> Получить баланс токенов текущего пользователя

## Запрос

```bash theme={null}
curl https://elumenta.ru/api/v2/balance \
  -H "Authorization: Bearer nb_ВАШ_КЛЮЧ"
```

## Ответ

```json theme={null}
{
  "token_balance": 283,
  "plan": "vip",
  "plan_expires_at": "2026-04-08T00:00:00Z"
}
```

<ResponseField name="token_balance" type="integer">
  Текущий баланс — токены подписки + купленные пакеты токенов.
</ResponseField>

<ResponseField name="plan" type="string">
  Активный тариф: `free` (Starter) | `basic` | `pro` | `vip` | `elite`
</ResponseField>

<ResponseField name="plan_expires_at" type="string | null">
  Дата истечения подписки в формате ISO 8601. `null` для Free.
</ResponseField>

<Tip>
  Полный профиль пользователя с лимитами доступен через [GET /api/v2/user/me](/ru/api-reference/user/me).
</Tip>
